<div style="display: block; text-align: center; margin-top: 50px; color:#b1b1b1">

  <img src="/img/frown-face.svg" alt="{{ errorCode }} error" width="200px" />
  <br />
  <br />

  <h1>{{ errorCode }}</h1>

  <p>
    <span style="font-size: 23px">{{ errorTitle }} </span>
    <br /> {{ errorMessage }}
  </p>

</div>
